.blockreassurance_product .block-title{
    font-weight: 900;
}

.carousel .carousel-item .caption {
    position: absolute;
    bottom: 0px;
    left: 90px;
    max-width: 647px;
    color: #fff;
    transform: translateY(-50%);
    top: 50%;
}

.product-flags li.product-flag.discount, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount-percentage {
    background-color: #85C546;
}

a,
a:hover,
.account-list a:hover, 
.block_newsletter form button[type=submit] .search:hover, 
.footer-container li a:hover,
#header .top-menu a[data-depth="0"]:hover,
#header a:hover,
.carousel .carousel-control .icon-next:hover i, 
.carousel .carousel-control .icon-prev:hover i, 
.dropdown:hover .expand-more, 
.page-my-account #content .links a:hover i, 
.search-widget form button[type=submit] .search:hover, 
.top-menu .sub-menu a:hover,
.has-discount .page-content.page-cms ul, 
.has-discount p, 
.has-discount.product-price, 
.page-content.page-cms .has-discount ul,
#subcategories ul li .subcategory-name:hover, 
.block-categories .arrows .arrow-down:hover, 
.block-categories .arrows .arrow-right:hover, 
.block-categories .collapse-icons .add:hover, 
.block-categories .collapse-icons .remove:hover, 
.cart-grid-body a.label:hover,
body#checkout a:hover,
.product-miniature .highlighted-informations .quick-view:hover,
.tabs .nav-tabs .nav-link.active,
#blockcart-modal .product-name,
.product-price{
    color: #85C546;
}

.product-flags li.product-flag,
body#checkout section.checkout-step.-reachable.-current .step-number,
.btn-primary, .btn-primary:hover {
    background-color: #85C546;
}

.btn-primary.active, 
.btn-primary:active, 
.open>.btn-primary.dropdown-toggle,
.btn-primary:hover,
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover,
.btn-primary.focus, 
.btn-primary:focus,
.open>.btn-primary.dropdown-toggle.focus, 
.open>.btn-primary.dropdown-toggle:focus, 
.open>.btn-primary.dropdown-toggle:hover,
.btn-primary.disabled.focus, 
.btn-primary.disabled:focus, 
.btn-primary:disabled.focus, 
.btn-primary:disabled:focus,
.custom-radio input[type=radio]:checked+span{
    background-color: #6FA83A;
}

#header .header-nav .cart-preview.active,
.has-discount .discount{
    background: #85C546;
}

.product-images>li.thumb-container .thumb.selected, 
.product-images>li.thumb-container .thumb:hover {
    border: #85C546 3px solid;
}

.form-control:focus {
    outline: .1875rem solid #85C546;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    border-bottom: #85C546 3px solid;
}

#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #85C546;
}

#product-modal .modal-content .modal-body .product-images img:hover {
    border: #85C546 3px solid;
}

.text-primary,
.wishlist-list-item:hover .wishlist-list-item-title,
a.text-primary:focus, 
a.text-primary:hover,
.wishlist-add-to-new i,
.wishlist-product-combinations a:hover{
    color: #85C546 !important;
}